.namaAtas{
    font-size: 22px; 
    font-weight: bold; 
    margin-top: 10px; 
    width: 100%; 
    text-align: center;

}.perkenalan{
    font-size: 24px; 
    font-weight: medium;
    position: relative; 
    top: 25%; 
    padding-bottom: 10%; 
    text-align: left;

}.kenaldekat{
    margin-top: 100px;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 50px;
    position: relative;

    font-family: Roboto Slab;
    font-style: normal;
    font-weight: 550;
    font-size: 34px;
    line-height: 60px;

    color: rgb(99, 22, 22);

}.skill{
    margin-bottom: 50px;
    margin-top: 30px;
    margin-left: 100px;
    width: 70%;
    text-align: left;
    position: relative;

    font-family: Roboto Slab;
    font-style: normal;
    font-weight: 550;
    font-size: 36px;
    line-height: 63px;

    color: #000000;

}.container{
    position: relative;
    text-align: center;
    color: black;

}.pendidikan{
    margin-top: 100px;
    margin-left: 20%;
    margin-right: 30px;
    position: relative;

    font-style: normal;
    font-weight: 550;
    font-size: 34px;

}.olahraga{
    font-size: 28px; 
    font-weight: bold; 
    margin-bottom: 30px; 
    background-color: #85ced8;

}.traveling{
    font-size: 28px; 
    font-weight: bold; 
    margin-bottom: 30px; 
    background-color: #85ced8;

}.futrun{
    font-size: 28px; 
    font-weight: bold; 
    margin-bottom: 30px; 
    background-color: rgb(99, 22, 22);
    color: white;

}.pr{
    font-size: 28px; 
    font-weight: bold; 
    margin-bottom: 30px; 
    background-color: rgb(99, 22, 22);
    color: white;

}.footer{
    position: fixed; 
    width: 100%; 
    height: 4%; 
    background-color:burlywood; 
    bottom: 0; 
    text-align: center;

}.sosmed{
    font-size: 34px; 
    font-weight: bold;
    color: rgb(99, 22, 22);
    
}